Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:


Table of Contents

Resolved issues

The following issues have been resolved in FortiAP version 6.0.6. For inquiries about a particular bug, visit the Fortinet Support website.

Bug ID

Description

414530

The FortiGate diagnosed VAP state shows as "N/A" for local-standalone SSID running on FortiAP.

519724 The Status LED on applicable FortiAP models remain amber even after the FortiAP is successfully managed by a FortiGate.
550036 WiFi clients connected to local-bridging SSID with dynamic VLAN could not send traffic after FortiAP loses connection with FortiGate.
557674 Fixed a client authentication issue in the CMCC captive portal.
559472 Fixed an issue where Samsung XCover 4 phones could not connect to FAP-224D through the 5GHz band.
582834 Fixed a DHCP lease-time issue in local-standalone SSID with NAT mode.

Common vulnerabilities and exposures

FortiAP 6.0.6 is no longer vulnerable to the following common vulnerabilities and exposures (CVE) references:

  • CVE-2019-11477
  • CVE-2019-11478
  • CVE-2019-11479
  • CVE-2019-15708

Visit https://fortiguard.com for more information.

Resolved issues

The following issues have been resolved in FortiAP version 6.0.6. For inquiries about a particular bug, visit the Fortinet Support website.

Bug ID

Description

414530

The FortiGate diagnosed VAP state shows as "N/A" for local-standalone SSID running on FortiAP.

519724 The Status LED on applicable FortiAP models remain amber even after the FortiAP is successfully managed by a FortiGate.
550036 WiFi clients connected to local-bridging SSID with dynamic VLAN could not send traffic after FortiAP loses connection with FortiGate.
557674 Fixed a client authentication issue in the CMCC captive portal.
559472 Fixed an issue where Samsung XCover 4 phones could not connect to FAP-224D through the 5GHz band.
582834 Fixed a DHCP lease-time issue in local-standalone SSID with NAT mode.

Common vulnerabilities and exposures

FortiAP 6.0.6 is no longer vulnerable to the following common vulnerabilities and exposures (CVE) references:

  • CVE-2019-11477
  • CVE-2019-11478
  • CVE-2019-11479
  • CVE-2019-15708

Visit https://fortiguard.com for more information.